ServerEvents.recipes(event => {

    event.shaped(
        Item.of('enigmaticlegacy:enigmatic_item'),
        [
            'ABA',
            'CDC',
            'AEA'
        ],
        {
            A: 'lethality:annihilation_alloy',
            B: 'composite_material:etherite_totem',
            C: 'forbidden_arcanus:eternal_stella',
            D: 'goety_revelation:ascension_halo',
            E: 'enigmaticlegacy:the_cube'
        }
    )

})